<table>
  <thead>
    <tr>
      <th>Datum</th>
      <th>Tip obroka</th>
      <th>Recept</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let meal of meals">
      <td>{{ meal.date | date }}</td>
      <td>{{ meal.mealType }}</td>
      <td>{{ meal.recipe.name }}</td>
    </tr>
  </tbody>
</table>
